html,
body {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    background: #2f294f;
    margin: 0;
}

* {
    z-index: 1;
}

#canvas {
    z-index: 0;
    position: absolute;
}

.container-fluid {
    height: 100%;
}

.col-4, .col-2, .col-8 {
    pointer-events: none;
    display: flex;
    align-items: center;
}

.row {
    pointer-events: none;
    height: 33.3%;
}

.logo {
    height: auto;
    width: 70%;
    margin: 0 auto;
}

p {
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    color: white;
}

.fixed-bottom p {
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 7px;
    margin-top: 7px;
}

.fixed-bottom{
    background: rgba(255, 255, 255, 0.3);
}